%div
  %h2= Phase.model_name.human(count: 2)

  - @process.phases.each do |phase|
    %div
      %p
        %b= "#{Phase.human_attribute_name(:phase_date)}: "
        %span= I18n.l(phase.phase_date, format: :long)
      %p
        %b= "#{Phase.human_attribute_name(:description)}: "
        %span= phase.description
      %p
        %b= "#{Phase.human_attribute_name(:resume)}:"
        %br
        %pre.justify= phase.resume

        %br
        %br
